/* Contacts */

.contacts-inner {
    display: flex;
    align-items: center;
    margin: 0 auto;
    gap: 100px;
    padding-bottom: 80px;
}

.contacts-image img {
    border-radius: 20px;
}

.contacts-info {
    flex: 1;
}

.contacts-list {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.contacts-city {
    font-weight: 700;
    border-bottom: 3px solid var(--border);
    font-size: 24px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    padding-bottom: 16px;
}

.contacts-city:before {
    display: block;
    width: 17px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../img/common/Geo-orange.svg);
    content: "";
}

.contacts-item__label {
    margin-bottom: 8px;
    font-size: 14px;
}

.contacts-phone {
    color: var(--orange);
    font-size: 46px;
    font-weight: 700;
    line-height: 1;
}

.contacts-email {
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
}

@media (max-width: 768px) {
    .contacts-info {
        padding: 0;
    }

    .contacts-image {
        display: none;
    }

    .contacts-phone {
        font-size: 25px;
    }
}
